Anonymous Login
2019-10-16 12:14 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001086v3.0 Release[All Projects] Generalpublic2013-08-28 11:19
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001086: owner lists in tasks and projects different
Descriptionprojects addedit proj owner list shows displayname of contact, task owner drop down shows name of user
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002442

opto (manager)

to be more precise, I think the dropdown lists are ok, but project view and task view draw contact resp. user name, which feels odd if it is the same person

~0002463

caseydk (administrator)


Could you double check this one? I just added "-display name" to one of my Users' Display Names and it appeared in both dropdowns as expected.

I'm running the latest 3.0-pre.

~0002465

opto (manager)

this was an error in phrasing the bug.

I didn't doublecheck yet, but I remember that the view then shows different names.

~0002466

caseydk (administrator)

Here you go:
https://github.com/caseysoftware/web2project/commit/399e0d94f2f51dc3eba6651901b933d092ed7484

I'm not 100% happy with it yet..

~0002471

opto (manager)

after reinstallation (version 12-3-28 from demval)

in create project, the project owner still has no name, whereas admin both has a name in users and in contacts tab.

maybe the git isd not yet in that version?

Klaus

~0002600

caseydk (administrator)

The demval package is running behind github as that package is built from SourceForge's SVN and it's tedious keeping it up to date..
+Notes

-Issue History
Date Modified Username Field Change
2012-03-13 12:24 opto New Issue
2012-03-13 23:17 opto Note Added: 0002442
2012-03-18 00:48 caseydk Status new => assigned
2012-03-18 00:48 caseydk Assigned To => caseydk
2012-03-24 13:43 caseydk Note Added: 0002463
2012-03-24 13:43 caseydk Status assigned => feedback
2012-03-25 02:08 opto Note Added: 0002465
2012-03-25 14:20 caseydk Note Added: 0002466
2012-04-06 09:36 opto Note Added: 0002471
2012-07-14 23:30 caseydk Note Added: 0002600
2012-07-14 23:30 caseydk Status feedback => resolved
2012-07-14 23:30 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:19 caseydk Status resolved => closed
+Issue History